<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="kr-78">Kr-78</h1>
<p>Element: Krypton (Z = 36); natural abundance: 0.4 %</p>
<p>Results found: (12) [‘jnd40’, ‘b71’, ‘j32’, ‘j311’, ‘t21’, ‘j4t0’, ‘j4t1’, ‘b80’, ‘j4t2’, ‘j33’, ‘j22’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.28072e+01 +/- 0.0 %</p>
<p>b80 time: 10.6; Collisions: 1.32749e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.27955e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.0; Collisions: 1.33770e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.27945e+01 +/- 0.1 %</p>
<p>b71 time: 10.6; Collisions: 1.38750e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.28599e+01 +/- 0.0 %</p>
<p>j311 time: 10.3; Collisions: 1.45091e+01 +/- 0.0 %</p>
<p>j22 time: 9.5; Collisions: 1.45163e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.2; Collisions: 1.33728e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.5 % (refs), 27.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 28.1 %</p>
<p>j33: rms = 28.4 %</p>
<p>b80: rms = 28.1 %</p>
<p>jnd40: rms = 28.3 %</p>
<p>j22: rms = 53.5 %</p>
<p>j311: rms = 53.4 %</p>
<p>j32: rms = 33.8 %</p>
<p>b71: rms = 30.8 %</p>
</body>
</html>
